<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./dist/css/styles.min.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<title>Document</title>
</head>

<body>
	<header class="header-menu">
		<div class="container">
			<nav class="title__menu-burger">
				<div class="title__btn">
					<div class="nav__btn">
						<span class="btn__icon"></span>
					</div>
				</div>
				<ul class="title__menu-list items">
					<li class="title__menu-link"><a href="#">Home</a> </li>
					<li class="title__menu-link"><a href="#">about us</a> </li>
					<li class="title__menu-link"><a href="#">our journal</a> </li>
					<li class="title__menu-link"><a href="#">projects</a> </li>
					<li class="title__menu-link"><a href="#">news</a> </li>
					<li class="title__menu-link"><a href="#">features</a> </li>
					<li class="title__menu-link"><a href="#">contact</a> </li>
				</ul>
				<div class="burger__overlay"></div>
			</nav>
			<div class="main-img">
				<img width="1170" height="550" src="./src/images/header-img.jpg" alt="" class="main__image">
			</div>
		</div>
	</header>
	<main class="posts">
		<div class="container">
			<h1 class="posts__heading heading">- our Recent posts</h1>
			<section class="posts__items">
				<a href="#" class="posts__items-cards cards">
					<div class="posts__items-image">
						<img src="./src/images/post-1.jpg" alt="img-content" class="content__img">
					</div>
					<div class="items__cards-text">
						<h2 class="items__cards-name">Aenean Adipiscing Etiam Vestibulum</h1>
							<h3 class="items__cards-comment">Photography, Journal / 9 Comments
						</h2>
						<h3 class="items__cards-info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
							ornare sem lacinia quam venenatis vestibulum.</h3>
					</div>
				</a>
				<a href="#" class="posts__items-cards cards">
					<div class="posts__items-image">
						<img src="./src/images/post-2.jpg" alt="img-content" class="content__img">
					</div>
					<div class="items__cards-text">
						<h2 class="items__cards-name">Aenean Adipiscing Etiam Vestibulum</h1>
							<h3 class="items__cards-comment">Photography, Journal / 9 Comments
						</h2>
						<h3 class="items__cards-info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
							ornare sem lacinia quam venenatis vestibulum.</h3>
					</div>
				</a>
				<a href="#" class="posts__items-cards cards">
					<div class="posts__items-image">
						<img src="./src/images/post-3.jpg" alt="img-content" class="content__img">
					</div>
					<div class="items__cards-text">
						<h2 class="items__cards-name">Aenean Adipiscing Etiam Vestibulum</h1>
							<h3 class="items__cards-comment">Photography, Journal / 9 Comments
						</h2>
						<h3 class="items__cards-info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
							ornare sem lacinia quam venenatis vestibulum.</h3>
					</div>
				</a>
				<a href="#" class="posts__items-cards cards desc">
					<div class="posts__items-image">
						<img src="./src/images/post-4.jpg" alt="img-content" class="content__img">
					</div>
					<div class="items__cards-text">
						<h2 class="items__cards-name">Aenean Adipiscing Etiam Vestibulum</h1>
							<h3 class="items__cards-comment">Photography, Journal / 9 Comments
						</h2>
						<h3 class="items__cards-info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
							ornare sem lacinia quam venenatis vestibulum.</h3>
					</div>
				</a>
			</section>
		</div>
	</main>
	<footer>
		<div class="container">
			<h2 class="footer__logo logo">- get in touch with us -</h2>
			<p class="footer__desc">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
				malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
			<div class="footer__btn links">
				<a href="" class="links__item">
					<img src="./src/images/RSS.png" alt="icon-social">
				</a>
				<a href="" class="links__item">
					<img src="./src/images/Facebook.png" alt="icon-social">
				</a>
				<a href="" class="links__item">
					<img src="./src/images/Twitter.png" alt="icon-social">
				</a>
				<a href="" class="links__item">
					<img src="./src/images/Dribbble.png" alt="icon-social">
				</a>
				<a href="" class="links__item">
					<img src="./src/images/Pinterest.png" alt="icon-social">
				</a>
			</div>
			<div class="footer__contact">
				<a href="#">Moonshine St. 14-05 Light City /</a>
				<a href="#">T. +00 (123) 456 78 90 /</a>
				<a href="#">first.last@email.com</a>
			</div>
		</div>
	</footer>






	<script src="./dist/scripts/scripts.min.js"></script>
</body>

</html>